.container.user {
    padding: 0 30px;
}

.user .side .btn {
    text-transform: none;
}

.user .main .content {
    background: white;
    padding: 30px;
}

.user .btn-group-vertical {
    float: right;
    width: 225px;
    margin-top: 60px;
    margin-right: -30px;
}

.user .btn-group-vertical .btn {
    text-align: left;
    padding: 10px 30px;
    background: #FFF;
    border: 0;
    line-height: 25px;
    color: #5393B5;
    font-weight: 600;
    margin: 0;
}

.user .btn-group-vertical .btn.btn-primary {
    background: #F9FAFA;
    border-right: 1px solid #F9FAFA;
    color: #154568;
}

.user .btn-group-vertical .btn:hover {
    background: #f9fafa;
}

.user .back-to-search {
    margin-left: 315px;
}

.user .main {
    background: #F9FAFA;
    margin-left: 15px;
    margin-right: -15px;
    padding: 53px 45px;
    min-height: 510px;
}

.user .main > p {
    color: #89949E;
    font-size: 20px;
    margin-top: -5px;
    margin-bottom: 25px;
}

.user .main > a {
    color: #89949E;
    font-size: 12px;
    display: inline-block;
    margin-top: 20px;
    margin-left: 30px;
}

.user .main h1 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 16px;
    color: #0F81A7;
}

.user .pagination {
    border: 0;
    margin-top: 25px;
    padding: 0;
}

.tab-pane {
    padding: 30px 15px;
}

.tab-pane .next,
.tab-pane .back {
    margin-top: 10px;
}

.user .form-group input[type=text], 
.user .form-group select {
    height: 32px;
    border-radius: 3px;
    border: 1px solid #E3E5E4;
    color: #656870;
    font-size: 13px;
}

.user .form-group textarea {
    border-radius: 3px;
    border: 1px solid #E3E5E4;
    color: #656870;
    font-size: 13px;
}

.form-group select {
    padding-top: 5px;
}

.tab-pane h2 {
    color: #656870;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}

.tab-pane label.primary-label {
    color: #656870;
    margin-bottom: 5px;
    font-size: 14px;
    display: block;
}

button.btn.btn-default.next, 
button.btn.btn-default.back, 
button.btn.btn-default.save {
    background: #D9EFFC;
    border: 0;
    border-radius: 0;
    height: 32px;
    font-size: 13px;
    font-weight: 600;
    margin-top: 35px;
}

button.btn.btn-default.next:hover, 
button.btn.btn-default.back:hover, 
button.btn.btn-default.save:hover {
    background: #CFDCE9;
    color: #154568;
}

button.btn.btn-default.next {
    border-left: 1px solid #A6BFD4;
    color: #007396;
    margin-left: -4px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

button.btn.btn-default.back,
button.btn.btn-default.save {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.content hr {
    margin-left: -30px;
    margin-right: -30px;
}

.content > p {    
    font-size: 13px;
    line-height: 2em;
    margin: 0;
    margin-bottom: 30px;
    color: #959EA8;
}

.tab-pane .panel-body {
    padding: 15px 25px;
    padding-bottom: 20px;
}

.tab-pane .row{
    min-height: 70px;
}

.panel .save,
.panel .add {
    background: #00B6C8;
    border: 0;
    height: 28px;
    text-transform: none;
    font-size: 13px;
    padding: 0 15px;
}

.panel .cancel {
    background: #FFF;
    border: 1px solid #00B6C8;
    color: #00B6C8;
    height: 28px;
    text-transform: none;
    font-size: 13px;
    padding: 0 15px;
}

label.secondary-label {    
    font-size: smaller;
    opacity: 0.9;
    margin-bottom: 0;
}

label.primary-label {
    margin-top: 20px;
}

.user .table thead th {
    border: 0;
    vertical-align: bottom;
    font-weight: normal;
    font-size: 16px;
    color: #959EA8;
}

.user .table tr > td {
    padding: 14px 10px;
    font-size: 13px;
}

input[type=checkbox], input[type=radio] {
    margin-right: 5px;
    position: relative;
    top: 2px;
    left: 1px;
    height: auto;
}

.label {
    border-radius: 3px;
}

.label-default {
    background: #EEF0EF;
    color: #656870;
    font-weight: 600;
}

.label-primary {
    background: #00B6C8;
    color: #FFF;
    font-weight: 600;
}

.label-warning {
    background-color: #C80070;
    opacity: 0.6;
}

/* APPLICATIONS */

.header.user {
    text-align: left;
    height: 40px;
    padding: 5px;
    min-height: auto;
}

.user .user-pic {
    text-align: center;
}

.user .user-pic img {
    height: 100px;
    width: 100px;
    border-radius: 50px;
}

.user-name {
    margin-top: 20px;
}

.panel-body .map {
    padding: 0;
}

.table.applications {
    color: #656870;
}

.checkbox, .radio {
    margin-bottom: 0;
}

/* PROFILE */

.profile-intro {
    margin-bottom: 30px;
}

.profile-intro > p {
    font-size: 13px;
    margin-bottom: 30px;
}

.breadcrumb { 
    padding: 0;
    list-style: none; 
    overflow: hidden;
    font-size: 13px;
    height: 33px;
    border: 1px solid #A6BFD4;
    border-radius: 3px;
}
.breadcrumb li { 
    float: left; 
}
.breadcrumb li a span {
    z-index: 5;
    display: inline;
    position: relative;
}
.breadcrumb li a {
    color: #0F81A7;
    text-decoration: none; 
    padding: 1px 2px 2px 30px;
    background: #D9EFFC; 
    position: relative; 
    display: block;
    float: left;
}
.breadcrumb li a:after { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid #D9EFFC;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    margin-left: -11px;
    left: 100%;
    z-index: 2; 
}   
.breadcrumb li a:before { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid #A6BFD4;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    margin-left: -10px;
    left: 100%;
    z-index: 1; 
}   

.breadcrumb li:first-child a {
    padding-left: 15px;
}

.breadcrumb li:first-child a {
    padding-left: 15px;
}

.breadcrumb li.active a {
    background: #00B6C8;
    color: #FFF;
}

.breadcrumb li.active a:after {
    border-left-color: #00B6C8 !important;
}

.breadcrumb>li+li::before {
    padding-right: 0;
    padding-left: 0;
    color: #818a91;
    content: "";
}

#profile.breadcrumb {
    width: 665px;
}

.breadcrumb .fa {
    z-index: 5;
    display: inline;
    position: relative;
    padding-right: 5px;
}

.user .bootstrap-switch {
    margin-right: 10px;
}

.profile .panel-heading {
    cursor: pointer;
    padding: 10px 15px;
}

.profile .panel-title a {
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
}

.profile .fa {
    width: 20px;
    margin-right: 5px;
    text-align: center;
    color: #666;
}

.profile .fa-check-circle {
    font-size: 25px;
    margin-top: -3px;
    margin-right: -3px;
    color: #5cb85c;
    float: right;
}

.profile .fa-question-circle {
    font-size: 25px;
    margin-top: -3px;
    margin-right: -3px;
    color: #f0ad4e;
    float: right;
}

.profile .panel-body {
    padding: 30px;
}

.profile .panel-body button.save {
    margin-top: 20px;
}

#activate-info {
    opacity: 0.5;
}

.edit-profile {
    min-height: 400px;
}

.edit-profile .file {
    background: #f9fafa;
    padding: 4px;
    padding-left: 8px;
    border-radius: 4px;
    border: 2px solid #8994a959;
    box-sizing: border-box;
    margin-top: 9px;
}

.edit-profile .remove-anytime {
    display: block;
    margin-top: 12px;
    opacity: 0.8;
}

.edit-profile p {
    color: #656870;
    margin: 0;
    margin-bottom: 5px;
    font-size: 13px;
}

.edit-profile label {
    color: #656870;
    font-size: 13px;
}

.edit-profile .form-group .error {
    height: 20px;
}

.edit-profile .form-group:not(.has-error) {
    margin-bottom: 20px;
}

.edit-profile .panel-body .alert {
    padding: 10px;
    font-size: 12px;
    margin-top: 8px;
}

/* PROFILE > AVAILABILITY */

.available {
    width: 300px;
    height: 415px;
}

.available td,
.available th {
    vertical-align: inherit;
}

.user .available .table tr > td {
    padding: 10px 5px;
    font-size: 13px;
}

.available .form-control {
    font-size: 13px;
}

.available .table label {
    margin-bottom: 0;
}

/* PROFILE > SKILLS */

.skill-panel {
}

.skill-panel button {
}

.skill-panel .form-group.years {
    padding-right: 10px;
}

.skill-panel .form-group.experience {
    padding-right: 10px;
}

.skill-panel .skill-selected {
    height: 34px;
    line-height: 34px;
    font-weight: bold;
    font-size: 16px;
}

.skills-table .remove {
    cursor: pointer;
    color: #d9534f;
}

.edit-profile table tr th:nth-child(2),
.edit-profile table tr th:nth-child(3),
.edit-profile table tr td:nth-child(2),
.edit-profile table tr td:nth-child(3) {
    text-align: center;
}

.skill-panel input.select2-search__field {
    width: 600px !important;
}

.skill-panel .form-horizontal {
    margin: 0 -15px;
}

button.open-panel {
    height: 28px;
    font-size: 13px;
    border: 1px solid #00B6C8;
    font-weight: 600;
    color: #00B6C8;
    background: #FFF;
    padding: 0 15px;
    margin-bottom: 25px;
    margin-top: 10px;
    margin-left: 15px;
}

.bright-blue {
    height: 28px;
    font-size: 13px;
    border: 1px solid #00B6C8;
    font-weight: 600;
    color: #00B6C8;
    background: #FFF;
    padding: 3px 15px;
    margin-bottom: 25px;
    line-height: 1.5em;
    margin-top: 10px;
    display: inline-block;
    vertical-align: middle;
}

.bright-blue.inactive{
    border: 1px solid #B7B7B7;
    color: #B7B7B7;
}

.bright-blue.inactive:hover{
    background: #FFF;
}

.select2-container--bootstrap .select2-selection {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    border: 1px solid #E3E5E4;
    border-radius: 3px;
    color: #656870;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.select2-container--bootstrap.select2-container--focus .select2-selection, .select2-container--bootstrap.select2-container--open .select2-selection {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #E3E5E4;
}

.select2-container--bootstrap .select2-dropdown {
    border-color: #E3E5E4;
}

.tab-pane .table {
    color: #656870;
}

span#panel-added-notice {
    margin-left: 13px;
    display: inline-block;
    font-weight: bold;
    font-size: 13px;
    position: relative;
    top: 1px;
    color: #00B6C8;
}

/* PROFILE > CERTIFICATIONS */

.certs-form .select2-search--dropdown .select2-search__field {
    padding: 0 4px;
}

.certs-form .form-group.certs {
    padding-right: 10px;
}

.certs-table .remove {
    cursor: pointer;
    color: #d9534f;
}

/* PROFILE > CLEARANCES */

.clearances td:nth-child(2) {
    width: 120px;
}

.clearances {
    height: 520px;
    width: 400px;
    padding: 20px 0;
}

.clearances .table td {
    vertical-align: inherit;
}

/* PROFILE > PREVIEW */

.profile-preview-intro {
    margin-bottom: 20px;
}

.profile-preview-intro p:last-child {
    margin-bottom: 0;
}

.profile-preview-intro button.btn.btn-default.next {
    border-radius: 3px;
    border: none;
    margin: 0;
    margin-bottom: 30px;
}

.profile-preview {
    padding: 30px;
    color: #656870;
}

.profile-preview h2 {
    display: inline-block;
    color: #656870;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 30px;
}

.profile-preview button.edit {
    height: 27px;
    background: transparent;
    color: #0F81A7;
    border: 1px solid #E3E5E4;
    padding: 0 22px;
    padding-left: 18px;
    font-size: 13px;
    font-weight: 600;
    position: relative;
    top: -2px;
    left: 12px;
}

.profile-preview button.edit .fa {
    color: #3CC2D2;
}

.profile-preview .skills-table,
.profile-preview .experiences-table,
.profile-preview .certs-table,
.profile-preview .clearances-table {
    width: 80%;
    margin: 30px 0;
}

.profile-preview .skills-table tr > td,
.profile-preview .experiences-table tr > td,
.profile-preview .certs-table tr > td,
.profile-preview .clearances-table tr > td {
    padding: 0.75rem;
    font-size: 13px;
}

.profile-preview .skills-table td:nth-child(2),
.profile-preview .experiences-table td:nth-child(2),
.profile-preview .certs-table td:nth-child(2) {
    text-align: center;
}

.profile-preview .years {
    width: 80px;
    text-align: center;
}

#profile-preview-table {
    margin-top: 30px;
    margin-bottom: 30px;
}

#profile-preview-table td:first-child {
    color: #939CA5;
    width: 125px;
}

#profile-preview-table.general td:first-child {
    width: 170px;
}

#profile-preview-table td {
    color: #656870;
    font-size: 14px;
    padding: 10px 20px;
    vertical-align: middle;
}

#profile-preview-table td {
    border: 1px solid #E3E5E4;
}

.profile-preview .location {
    color: #939CA5;
    font-size: 16px;
}

.profile-preview .view-resume {
    margin: 30px 0;
}

.profile-preview .view-resume a {
    color: #007FA4;
    font-weight: bold;
}

.profile-preview i {
    color: #00B6C8;
    margin-right: 5px;
}

.profile-preview .missing-info {
    background: #d9effc;
    border: 1px solid #aac6d6;
    border-radius: 3px;
    padding: 7.5px 15px;
    font-size: 13px;
    margin: 30px 0;
    color: #688a9e;
}

.profile-preview .missing-info a {
    color: #688a9e;
    text-decoration: underline;
}

.profile-preview .unknown {
    color: #939CA5;
}

/* RESUME */

.new-resume {
    width: 100%;
    padding: 10px;
    height: 160px;
    margin-bottom: 20px;
}

.new-resume .fa {
    margin-right: 10px;
}

.new-resume .btn {
    text-transform: none;
    font-weight: 600;
    height: 45px;
    line-height: 31px;
    font-size: 15px;
}

.new-resume > p {
    font-size: 13px;
    line-height: 16px;
    margin-top: 26px;
    color: #89949E;
}

.resumes > tbody > tr > td {
    padding: 15px 10px;
}

.resumes .btn .fa {
    margin-right: 5px;
    color: #5BC6D0;
}

.resumes .btn {
    font-size: 13px;
    text-transform: none;
    padding: 3px 0px;
    width: 83px;
    border: 1px solid #E3E5E4;
    color: #0F81A7;
    margin-left: 10px;
}

.resumes  tr > td .btn:first-child {
    margin-left: 0;
}

.resumes.table tr > td {
    padding: 9px 0;
    font-size: 13px;
}

.resumes.table tbody tr > td:nth-child(1),
.resumes.table tbody tr > td:nth-child(2) {
    padding-left: 8px;
}

.resumes.table tbody tr > td:nth-child(3) {
    width: 142px;
    padding-left: 10px;
}

.resumes.table tbody tr > td:nth-child(4) {
    padding: 9px 0;
    font-size: 13px;
    text-align: right;
    width: 285px;
}

.user h3 {
    margin-bottom: 15px;
}

.popover h3 {
    margin: 0;
}

#education .form-inline,
#experience .form-inline,
#references .form-inline {
    margin-bottom: 1rem;
}

#build.breadcrumb {    
    width: 471px;
}

/* SAVED JOBS */

.saved-jobs {
}

.saved-jobs > tbody > tr > td {
    padding: 15px 10px;
    vertical-align: middle;
}

.saved-jobs .employer {
    opacity: 0.5;
}

.remove-saved {    
    padding: 4px 11px;
    font-size: 13px;
}

.remove-closed {
    margin: 30px 0;
}

.btn-mini .fa {
    margin-right: 5px;
    color: #5BC6D0;
}

.btn-mini {
    font-size: 13px;
    text-transform: none;
    padding: 3px 0px;
    width: 83px;
    border: 1px solid #E3E5E4;
    color: #0F81A7;
    margin-left: 10px;
}

/* SAVED SEARCHES */

.saved-searches tr td:nth-child(2) {
    width: 315px;
}

.saved-searches > tbody > tr > td {
    vertical-align: middle;
}

.saved-searches .btn {
    padding: 3px 12px;
    text-transform: none;
    font-size: 13px;
}

/* BUILD RESUME */

#resume.breadcrumb {
    width: 460px;
}

.resume-build .panel-heading {
    cursor: pointer;
    padding: 10px 15px;
}
.resume-build .panel-title a {
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
}

.resume-build .fa {
    width: 20px;
    margin-right: 5px;
    text-align: center;
    color: #666;
}

.resume-build .fa-check-circle {
    font-size: 25px;
    margin-top: -3px;
    margin-right: -3px;
    color: #5cb85c;
    float: right;
}

.resume-build .fa-question-circle {
    font-size: 25px;
    margin-top: -3px;
    margin-right: -3px;
    color: #f0ad4e;
    float: right;
}

.resume-build .panel-body {
    padding: 30px;
}

.resume-build .panel-body button.save,
.resume-build .panel-body button.next {
    margin-top: 20px;
}

#general .phone,
#references .phone {
    width: 60px;
}

/* ACCOUNT SETTINGS */

.account.content {
    margin-top: 40px;
}

#account-settings {
    margin-bottom: 40px;
}

#account-settings td{
    border: 1px solid #E3E5E4;
}

#account-settings td {
    color: #656870;
    font-size: 14px;
    padding: 10px 20px;
    vertical-align: middle;
}

#account-settings td:first-child {
    color: #939CA5;
    width: 125px;
}

#account-settings td:nth-child(2) {
    border-right: 0;
}

#account-settings td:last-child {
    border-left: 0;
    text-align: right;
}

#account-settings button.edit {
    height: 27px;
    background: transparent;
    color: #0F81A7;
    border: 1px solid #E3E5E4;
    padding: 0 22px;
    padding-left: 18px;
    font-size: 13px;
    font-weight: 600;
}

#account-settings button.edit .fa {
    color: #3CC2D2;
}

#account-settings button.save {
    height: 27px;
    background: transparent;
    color: #0F81A7;
    border: 1px solid #E3E5E4;
    padding: 0 18px;
    padding-left: 11px;
    font-size: 13px;
    font-weight: 600;
}

#account-settings button.save .fa {
    color: #3CC2D2;
}

#account-settings .form-group {
    margin: 0;
}
#account-settings label {
    padding: 0;
    margin: 0;
    display: inline;
    font-size: 13px;
}

.btn-toggle.yes-no .btn-primary 
{
    background: #EEF0EF;
    color: #619AB9;
    border: 1px solid #E3E5E4;
    text-transform: none;
    padding: 2px 10px;
}

.btn-toggle.yes-no .btn-default 
{
    background: #FFF;
    color: #A2ABB4;
    border: 1px solid #E3E5E4;
    text-transform: none;
    padding: 2px 10px;
}

.btn-toggle.btn-group {
    vertical-align: top;
}

.promo-label {
    width: 280px;
    color: #89949E;
    font-size: 13px;
    line-height: 17px;
    padding-left: 10px;
}

.education-table .remove,
.experience-table .remove,
.references-table .remove {
    cursor: pointer;
    color: #d9534f;
}

@media screen and (max-width: 1199px) {
    .user .main {
        margin: 0;
    }

    .user .back-to-search {
        margin-left: 15px;
    }
}

@media screen and (max-width: 992px) {

    .resumes.table tbody tr > td:nth-child(1),
    .resumes.table tbody tr > td:nth-child(2) {
        padding-left: 8px;
    }

    .resumes.table tbody tr > td:nth-child(3) {
        width: auto;
        padding-left: 10px;
    }

    .resumes.table tbody tr > td:nth-child(4) {
        padding: 9px 0;
        font-size: 13px;
        text-align: right;
        width: auto;
    }

    .resumes .btn {
        width: 62px;
        margin-left: 5px;
    }

    #profile.breadcrumb {
        width: 550px;
    }
}

@media screen and (max-width: 767px) {

    .user .main {
        padding: 35px 15px;
    }

    .user .main .content {
        padding: 15px;
        margin: 0;
    }

    .user .table tr > td {
        padding: 10px 5px;
        font-size: 13px;
    }

    .user .table thead th {
        font-size: 14px;
    }

    .new-resume {
        height: auto;
    }

    .new-resume .btn {
        margin-bottom: 15px;
    }

    .resumes .btn {
        width: auto;
        padding: 3px 5px;
        margin-left: 5px;
        text-align: center;
    }

    .resumes .btn .fa {
        margin: 0;
    }

    .resumes tr td:nth-child(2),
    .resumes tr th:nth-child(2) {
        display: none;
    }
}

@media screen and (max-width: 543px) {
    .container.user {
        padding: 0 15px;
    }
    .user .main {
        padding: 35px 0;
    }
    .user .main > h1 {
        font-size: 22px;
        margin-bottom: 16px;
        padding: 0 15px;
    }
    .user .main > p {
        padding: 0 15px;
        font-size: 14px;
    }

    #general .phone,
    #references .phone {
        display: inline;
    }
}